{% extends 'base.html' %}
{% block title %}
    Adaugare Proprietar
{% endblock %}


{% block content %}
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Save</button>
    </form>
{% endblock %}